/* Table Data Styles */
.NumTD,
.NumOffTD {
		text-align: center;
		width : 10px;
		font-size : 12px;
		font-family : Arial, Helvetica, sans-serif;
		font-weight : bold;
		vertical-align : top;
		border-right : 1px solid Black;
}
.NumTD {
	background-color : #D3D3D3;
}
.NumOffTD {
	background-color : #FFFFFF;
}

.LeftTD,
.LeftOffTD {
	text-align: right;
	width : 1%;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	vertical-align : top;
}

.LeftTD {
	background-color : #D3D3D3;
}
.LeftOffTD {
	background-color : #FFFFFF;
}

.RightTD,
.RightOffTD  {
	text-align : left;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
}

.RightTD {
	background-color : #D3D3D3;
}
.RightOffTD {
	background-color : #FFFFFF;
}

.verifyTD ,
.verifyOffTD {
	text-align: center;
	width : 60px;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
}
.verifyTD {
	background-color : #D3D3D3;
	/*border-left : 1px solid Black;*/
}
.verifyOffTD {
	background-color : #FFFFFF;
	border-left : 1px solid Black;
}

.HeaderTD {
	text-align: left;
	background-color : Black;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight : bold;
	color : White;
	}

/*Shopping Cart*/	
.CartHeaderTD	{
	background-color : Black;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	color : White;
	font-weight : bold;
}

.CartItems,
.CartItemsTD,
.CartItemsCenterTD,
.CartItemsRightTD {
	background-color : #FFFFFF;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
}

.CartItemsTD {
	vertical-align : top;
}

.CartItemsCenterTD	{
	text-align : center;
}

.CartItemsRightTD	{
	text-align : right;
}

.CartSUBTotalTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #D3D3D3;
	font-weight : bold;
	text-align : right;
}

.CartWeightItemCountTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #D3D3D3;
	font-weight : bold;
}

.CartZipCodeUpdateTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
}

.CartTaxText	{
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #D3D3D3;
	font-weight : bold;
	text-align : right;
}

.CartTOTALTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #D3D3D3;
	font-weight : bold;
	text-align : right;
}

.CartSpacerlTD	{
	background-color : #FFFFFF;
	border-left-style : solid;
	border-right-style : solid;
	border-top-style : none;
	border-bottom-style : none;
	border-color : Black;
}


.CartItemLink	{
	background-color : #FFFFFF;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
}


/*Credit Card Info*/
.CCInfoHeaderTD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	text-align : center;
	background-color : Red;
	color : White;
	font-weight : bold;
}

.CCInfoTD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	/*word-wrap : normal;*/
}

.AddressInfoTD {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	/*word-wrap : normal;*/
}

/*CheckOUT Colors*/
.CheckOUTCartHeaderTD	{
	background-color : #D3D3D3;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	color : Black;
	font-weight : bold;
}

.CheckOutDownLoadOnly_Italics {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style:italic;
}

/*Customer Info and Registration TD*/
.CustomerTD {
		text-align: left;
		background-color : #D3D3D3;
		font-family : Arial, Helvetica, sans-serif;
		font-size : 14px;
		font-variant : normal;
		font-weight : bold;
		width : 1%;
	}
.CustomerInfoTD {
		text-align : left;
		font-family : Arial, Helvetica, sans-serif;
		font-size : 14px;
	}

.CustomerHeaderTD {
		text-align: center;
		background-color : #D3D3D3;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : 18px;
		font-weight : bold;
	}	
	
/* Product Details*/	
.ProductDetailsHeaderTD {
	text-align: left;
	background-color : #D3D3D3;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color : Black;
}
	
	
.CategoriesMainHeaderTD {
	text-align: center;
	background-color : Black;
	width : 1%;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : White;
}	
	
.CategoriesHeaderTD {
	text-align: center;
	background-color : Gray;
	width : 1%;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	vertical-align : top;
	color : White;
}

.CategoriesTD {
	background-color : #FFFFFF;
	width : 1%;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	vertical-align : top;
	padding-left : 10px;
}

	
	

/*Orders*/	
.OrderstemsTD	{
	background-color : #FFFFFF;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	vertical-align : top;
}

.OrdersItemsCenterTD	{
	background-color : #FFFFFF;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
}
.OrdersItemsRightTD	{
	background-color : #FFFFFF;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	text-align : right;
}
.OrdersItemsRightEDITTD	{
	background-color : Blue;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	text-align : right;
	color : White;
}


.OrdersHeaderTD	{
	background-color : #D3D3D3;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	color : Black;
	font-weight : bold;
}	


.OrdersSUBTotalTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #D3D3D3;
	font-weight : bold;
	text-align : right;
}

.OrdersWeightItemCountTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #D3D3D3;
	font-weight : bold;
}

.OrdersZipCodeUpdateTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
}

.OrdersTaxText	{
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #D3D3D3;
	font-weight : bold;
	text-align : right;
}

.OrdersTOTALTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #D3D3D3;
	font-weight : bold;
	text-align : right;
}

.OrdersSpacerlTD	{
	background-color : #FFFFFF;
	border-left-style : solid;
	border-right-style : solid;
	border-top-style : none;
	border-bottom-style : none;
	border-color : Black;
}


.OrdersItemLink	{
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
}
.OrdersItemLinkEDITMODE	{
	Color : #FFFFFF;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
}	


.OrdersEstimatedSUBTotalTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : Yellow;
	font-weight : bold;
	text-align : right;
}
.OrdersEstimatedTOTALTD	{
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	background-color : Yellow;
	font-weight : bold;
	text-align : right;
}


	
	
	
	
	/* Text Styles */
.WelcomeTXT {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : Black;
}	

.Welcome_WHITE_TXT {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : White;
}	

.MainTitleTXT {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	color : Black;
}	
	
	.LeftTXT {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size : 12px;
	}
	.RightTXT {
		font-family: Arial, Helvetica, sans-serif;
		font-size : 12px;
	}
	.verify {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size : 14px;
	}
	.HighLite {
		font-family: "Times New Roman", Times, serif;
		font-size : 14px;
		color : Red;
	}
	
	.HighLiteCheckOUT {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : Red;
}
.HighLiteSavingBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : Red;
	font-weight : bold;
}
	.HighLiteCheckBIG {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	color : Red;
	font-weight : bold;
}
.StrikeOut {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 14px;
	text-decoration : line-through;
}

	/* Form Elements */
	Input {
		font-family: Arial, Helvetica, sans-serif;
		font-size : 12px;
	}

	textarea {
		font-family: Arial, Helvetica, sans-serif;
		font-size : 12px;
	}

	select {
		font-family: Arial, Helvetica, sans-serif;
		font-size : 12px;
	}
